Subject: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Sat, 22 Feb 2014 19:52:12 +0100

> I'm getting (9 . 0) from both snippets (9 being the frame-char-width). I haven't "read" them yet, maybe I'll find something reproducible.
 >
 > I'm also getting the same results on openbox as I did on xmonad.

I'm beginning to suspect that something strange is going on somewhere
between Emacs and the input device.  Could you try playing a bit with
`mouse-autoselect-window'?  More precisely, how soon (in pixels) it
selects a window when you move the mouse into it from another one.

martin